<?php
/* @var $this CategoryController */
/* @var $model Category */

$this->breadcrumbs=array(
	'Categories'=>array('admin'),
	'Create',
);

$this->menu=array(
	array('label'=>'Manage Category', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>Create Category</h1></div>

<?php $this->renderPartial('_form', array('model'=>$model)); ?>